.button__log-in {
  display: inline-block;
  background-color: transparent;
  border: none;
  color: #3BB77E;
  font-weight: bold;
  cursor: pointer;
}

.review-form {
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 40%;

  &__user_cta {
    font-size: 18px;
    line-height: 20px;

    >span {
      color: grey;
    }
  }

  &__comment {
    resize: none;
    border: 1px solid lightgrey;
    border-radius: 4px;
    height: 80px;
    text-align: start;
  }

  &__submit-button {
    cursor: not-allowed;
    background-color: lightgrey;
    border-radius: 4px;
    border: 1px solid lightgrey;
    padding: 10px;
    text-align: center;
    width: 50%;

    span {
      margin: 0 auto;
    }
  }

  &__submit-button.active {
    cursor: pointer;
    background-color: #BCE3C9;

    &:hover {
      color: white;
    }
  }
}


@media all and (max-width: 768px) {
  .review-form {
    width: 80%;
  }
}


@media all and (max-width: 480px) {
  .review-form {
    width: 100%;
  }
}